<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>JobJobSearch</title>
  <link rel="Shortcut icon" type="image/png" href="./912ed899-43d0-4c20-9a9f-9fbbb82e1725_200x200.png">

  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="https://pagecdn.io/lib/font-awesome/5.12.0-1/css/all.min.css" rel="stylesheet" crossorigin="anonymous"
    integrity="sha256-4w9DunooKSr3MFXHXWyFER38WmPdm361bQS/2KUWZbU=">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link href="index.css" rel="stylesheet">
  <script src="https://apis.google.com/js/platform.js?onload=init" async defer></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
</head>

<body>
  <section>
    <nav class="navbar navbar-expand-sm navbar-light bg-light">
      <a href="#" class="navbar-band">JobJobSearch</a>
      <button class="navbar-toggler">
        <span class="navbar-toggler-icon" data-toggle="collapse" data-target="#navbarMenu"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarMenu">
        <ul class="navbar-nav ">
          
          
          <li class="nav-item">
            <form method="GET" action="/users/logout" >
              <button class="btn btn-danger" ></a> signout</button>
            </form>
          </li>
        </ul>
      </div>

    </nav>
    <div class="s01">
      <form>
        <fieldset>
          <legend>Find the jobs you want</legend>
        </fieldset>

        <div class="container">

          <div class="col-xs-8 col-xs-offset-2 search-box">
            <div class="input-group">
              <input action="/jobjobsearch/membersearch" onkeyup="main(50)" id="search" type="search" class="form-control"
                placeholder="Search..." />
            </div>
          </div>

          <div class="container">
            <ul class="list-group result"></ul>
          </div>

        </div>
        <div class="container1">
          <div class="row">

          </div>
        </div>



        <nav aria-label="Page navigation example">
          <ul class="pagination justify-content-center">
            <li class="page-item"><a id="page1"class="page-link" href="#">Previous</a></li>
            <li class="page-item"><a id="page2"class="page-link" href="#">Next</a></li>
          </ul>
        </nav>









        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
          integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
          crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
          integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
          crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
          integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
          crossorigin="anonymous"></script>
        <script src="member.js"></script>
</body>

</html>